@media screen and (max-width: 767px) {
  #masthead .navbar-nav > li > a {
    padding-bottom: 0.938rem;
    padding-top: 0.938rem;
  }
}
/*--------------------------------------------------------------
# Media Query
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Notebook
--------------------------------------------------------------*/
@media only screen and (max-width: 1280px) {
  html {
    font-size: 95%;
  }
   .header_account{
   }
  .navigation_header{
    padding:0px;
  }
  #main-nav li a{
        padding-left: 0.9rem!important;
    padding-right: 0.9rem!important;
  }
  .header_search{
    width: 170px;
    margin-right: 10px!important;
    float: left;
  }
  .header_account{
     width: 170px;
  }
}
@media screen and (max-width: 1199px) {
  .navbar-dark .dropdown-item {
    color: #fff;
  }
  .navbar-nav .dropdown-menu {
    background: transparent;
    box-shadow: none;
    border: none;
  }
   .header_account a{
   }
}
/*--------------------------------------------------------------
## Netbook
--------------------------------------------------------------*/
@media only screen and (max-width: 1024px) {
  html {
    font-size: 90%;
  }
   .header_account a{
   }
}
/*--------------------------------------------------------------
## iPad
--------------------------------------------------------------*/
@media only screen and (max-width: 960px) {
  html {
    font-size: 85%;
  }
  .nav_att_title{
    display:block!important;
    position: absolute;
    left: 0;
    right: 0;
    top: 5px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width:80%;
  }
  .header_home_banner{
    padding-top:20px!important
  }
  .title_header_home{
    padding-bottom:25px!important
  }
  .header_home_banner h4{
    line-height: 30px;
  }
  .welcom_c_icon , .welcom_c_txt{
    float:left;
    width:100%!important;
    text-align:center;
  }
  .partners-element{
    width:100%!important;
  }
  .owl-partner .owl-prev{
    left:0!important;
  }
  .info_feautred .btn-primary{
    float:none!important;
  }
  .info_feautred .full_address{
    float:left;
    width:100%;
    text-align:center;
  }
  .staff_image img{
    width:100%
  }
  .more_staff a{
    float:none!important;
    display:block;
  }
  .more_staff{
    float:left;
    width:100%;
    text-align:center;
    padding:0!important;
    display:block;
    margin-bottom:10px!important
  }
.title:after{
  width:100%!important
  }
  .login_header {
    margin-top:0!important
  }
  .staff_content h3{
    text-align: left!important;
    font-size: 18px!important;
  }
  .staff_content h4{
    text-align: left!important;
    font-size: 15px!important;
  }
  .staff_content{
    text-align:center!important;
  }
  .owl-asc .owl-next span{
    right:0!important
  }
  .icon_section_c{
    width:100%!important
  }
  .owl-asc .owl-prev span{
    left:0!important
  }
  .page-template-aab_associate .snip1584 {
    min-width: 54%!important;
    max-width: 54%!important;
  }
  .resources_title span{
    font-size:16px!important
  }
  .filter-news{
    width:100%!important;
    margin-bottom:5px;
  }
  #newsSelect{width:100%;}
  .caseRow{
    margin-bottom:10px;
  }
  .caseRow{
    height:auto;
    max-height:initial!important
  }
  .case_form_search .search-form{width:100%!important}
  #step_process li{width:100%!important}
  .page-template-overview .owl-asc .owl-prev span{
    left:0!important
  }
  .process h3, .standards h3 , .benifits_section h3 , .downloads_section h3{
    font-size:17px!important
  }
  .contact_faq a{
    background-color:transparent!important;
    font-size:14px!important;
    color:#cfc76e!important
  }
  .extra-event ul{
    padding:5px!important;
  }
  .padding_events .btn_carousel{
        float: left;
    width: 100%;
    position: relative!important;
    margin-top: 10px;
    text-align: center;
  }
  .full_user_contact{
    width:95%!important
  }
  .user_full_name{
    float:left;
    width:100%!important;
  }
}
/*--------------------------------------------------------------
## iPad
--------------------------------------------------------------*/
@media only screen and (max-width: 768px) {
  html {
    font-size: 80%;
  }
  .header_account{
    margin-top:5px
   }
  .navigation_header {
    background-color:#cfc76e;
  }
  #menu-primary  li a{
    color:#ffffff!important;
  }
  .imageBgwelcome{
    height:500px;
  }
  .event-item {
    margin-bottom:30px;
  }
  .event-item .slick-dots{
    margin-top:10px!important;
  }
  .row_counter {
    background-color:#ffffff;
  }
  .bgContent_chiffre{
    width:100%;
  }
  .banner_form input{
    margin-right:0px!important;
    margin-bottom:10px;
  }
  .header_home_banner h3{
    line-height:33px;
  }
  .site-title img{
    max-width:55%;
  }
  .navigation_header #menu-primary a {
    text-align:center;
  }
  .navigation_header .navbar-toggler{
    height:50px;
  }
  .slider_content{
    height:18vh!important;
  }
  .half{
    width:100%!important
  }
  .footer-social{
    margin-left:0!important
  }
  .site-footer{background-repeat:repeat!important;}
  #footer-widget a{
    text-align:center;
  }
  #footer-widget .widget-title{
    text-align:center;
  }
  #myStaff{
    width:100%!important;
  }
  #news_listing #myStaff li{
    margin:0!important;
    width:100%!important;
  }
  #myStaff li a{
    width:100%!important;
    margin-right:0!important;
  }
  #upcoming .loop-events{
    max-height:initial!important;
    min-height:auto!important;
  }
  #upcoming .btn_carousel{
    position:initial!important;
  }
  .single-row-c{padding-right:0!important}
  .single-row-c .extra-event{
    height:auto!important;
  }
  #myTabContent{padding:10px!important;}
  .single-row-c .localisation-event, .date_event{
    width:100%!important
  }
  .searchbar_news label{
    float:left;
    width:100%;
    position:relative;
  }
  .searchbar_news .search-field-news{
    width:100%!important
  }
  .searchbar_news{
    width:100%;
  }
  .searchbar_news .search-submit-news{
        right: 5px!important;
    top:-33px!important;
    left: 88%!important;
  }
  .single  .single-row-c{padding:20px!important}
  #programmeTabs li{
    width:100%!important
  }
  .over-content a{
    font-size:16px!important
  }
  .applyNow{
      width:64%!important
  }
  .downloads-images{
    text-align:center;
  }
  .header_search , .header_account{
    width:100%!important
  }
  .header_search input ,.header_search label{
    width:100%!important;
  }
  .header_account a{
    width:100%!important
  }
  .header_search .search-submit{
    background-position:right!important;
  }
  #myStaff li:first-child{
    margin-right:0!important;
  }
  .page-template-listing_staff #myStaff li:nth-child(2){
    margin-right:0!important;
  }
  #myStaff li{
    width:100%;
  }
  .footer_staff{position:initial!important;}
  .slider_image h4{
    top:13%!important;
    font-size:25px!important;
    line-height:31px;
  }
  .copyright_footer p{
    float:left;
    width:100%;
    text-align:center;
    margin:0!important
  }
}
/*--------------------------------------------------------------
## iPad
--------------------------------------------------------------*/
@media only screen and (max-width: 480px) {
  html {
    font-size: 75%;
  }
 .header_account a{

  }
  .ul.nav-wizard:after{
    height:auto!important;
    top:initial!important;
    border:none!important;
  }
  .step_process .tab-content{
    margin-top:0!important
  }
  ul.nav-wizard li a:after{
    content:none!important;
    border:none!important;
  }
  ul.nav-wizard:after{
    content:none!important;
    border:none!important;
  }
  ul.nav-wizard li a:before{
    content:none!important;
    border:none!important;
  }
  .step_process .nav-item{
    border:1px solid #d4d4d4;
  }
  .header_account span {
        width: 100%;
    text-align: center;
    margin-left:0!important;

}
.header_account img{float:none!important;}
  .header_account a i {
    display: block;
    float: left;
    width: 100%;
    text-align: center;
}
.header_aabs .header_title{
  font-size:28px!important
}
.header_aabs{
  height:250px!important
}
  .nav_att_title{
    display:block!important;
    position: absolute;
    left: 0;
    right: 0;
    top: 5px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width:80%;
  }
  .header_home_banner{
    padding-top:20px!important
  }
  .title_header_home{
    padding-bottom:25px!important
  }
  .header_home_banner h4{
    line-height: 30px;
  }
  .welcom_c_icon , .welcom_c_txt{
    float:left;
    width:100%!important;
    text-align:center;
  }
  .partners-element{
    width:100%!important;
  }
  .owl-partner .owl-prev{
    left:0!important;
  }
  .info_feautred .btn-primary{
    float:none!important;
  }
  .info_feautred .full_address{
    float:left;
    width:100%;
    text-align:center;
  }
  .staff_image img{
    width:100%
  }
  .more_staff a{
    float:none!important;
    display:block;
  }
  .more_staff{
    float:left;
    width:100%;
    text-align:center;
    padding:0!important;
    display:block;
    margin-bottom:10px!important
  }
.title:after{
  width:100%!important
  }
  .login_header {
    margin-top:0!important
  }
  .staff_content h3{
    text-align: left!important;
    font-size: 18px!important;
  }
  .staff_content h4{
    text-align: left!important;
    font-size: 15px!important;
  }
  .staff_content{
    text-align:center!important;
  }
  .owl-asc .owl-next span{
    right:0!important
  }
  .icon_section_c{
    width:100%!important
  }
  .owl-asc .owl-prev span{
    left:0!important
  }
  .page-template-aab_associate .snip1584 {
    min-width: 54%!important;
    max-width: 54%!important;
  }
  .resources_title span{
    font-size:16px!important
  }
  .filter-news{
    width:100%!important;
    margin-bottom:5px;
  }
  #newsSelect{width:100%;}
  .caseRow{
    margin-bottom:10px;
  }
  .caseRow{
    height:auto;
    max-height:initial!important
  }
  .case_form_search .search-form{width:100%!important}
  #step_process li{width:100%!important}
  .page-template-overview .owl-asc .owl-prev span{
    left:0!important
  }
  .process h3, .standards h3 , .benifits_section h3 , .downloads_section h3{
    font-size:17px!important
  }
  .contact_faq a{
    background-color:transparent!important;
    font-size:14px!important;
    color:#cfc76e!important
  }
  .extra-event ul{
    padding:5px!important;
  }
  .padding_events .btn_carousel{
        float: left;
    width: 100%;
    position: relative!important;
    margin-top: 10px;
    text-align: center;
  }
  .full_user_contact{
    width:95%!important
  }
  .user_full_name{
    float:left;
    width:100%!important;
  }
}
